Subject: Re: [ovs-dev] [PATCH v3 net-next 0/5] selftests: openvswitch: add flow programming cases

From: Simon Horman <[email-masked]>
Date: Thu, 3 Aug 2023 11:10:38 +0200

On Tue, Aug 01, 2023 at 05:22:21PM -0400, Aaron Conole wrote:
> The openvswitch selftests currently contain a few cases for managing the
> datapath, which includes creating datapath instances, adding interfaces,
> and doing some basic feature / upcall tests.  This is useful to validate
> the control path.
> 
> Add the ability to program some of the more common flows with actions. This
> can be improved overtime to include regression testing, etc.

Thanks Aaron.

For series,

Reviewed-by: Simon Horman <[email-masked]>